/*---
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/


article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

/* start editing from here */
a {
	text-decoration:none;
}
.txt-rt {
	text-align:right;
}/* text align right */
.txt-lt {
	text-align:left;
}/* text align left */
.txt-center {
	text-align:center;
}/* text align center */
.float-rt {
	float:right;
}/* float right */
.float-lt {
	float:left;
}/* float left */
.clear {
	clear:both;
}/* clear float */
.pos-relative {
	position:relative;
}/* Position Relative */
.pos-absolute {
	position:absolute;
}/* Position Absolute */
.vertical-base {	
	vertical-align:baseline;
}/* vertical align baseline */
.vertical-top {	
	vertical-align:top;
}/* vertical align top */
nav.vertical ul li {	
	display:block;
}/* vertical menu */
nav.horizontal ul li {	
	display: inline-block;
}/* horizontal menu */
img {
	max-width:100%;
}

/*--- end reset code ---*/

body {
	margin:0;
	padding:0;
	font-family: 'Tahoma', sans-serif;
	background-size:100% 100%;
	background-attachment: fixed;
    background-position: center;
}
.header {
	text-align:center;
	margin:2% auto;
}
.header h1 {
	font-family: 'Montserrat', sans-serif;
	color:#fff;
	font-size:40px;
	font-weight:900;
	text-transform:uppercase;
}
.content {
	background-color:transparent;
	height:610px;
	padding:30px;
	margin:-3% auto;
	width:60%;
	font-family: 'Montserrat', sans-serif;
}
.content1 {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin: 2% auto;
}
.content1 img{
	display:block;
	margin:auto;
}
